@charset "utf-8";

img {max-width: 100%;height: auto;}

@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

@media screen and (max-width: 1200px) {



h1 { font-size:23px; line-height:30px; margin:0px 0px 10px; padding:10px 0px;}
nav.main_menu > ul > li > a { margin:0px 2px !important; padding:5px 9px !important;}
.booknowleft{ width:76%; float:left;  margin:0px 1%;}
.booknowright{ width:20%; float:right;  margin:0px 1%;}
.booknowleft h3{padding:12px 0px 0px; font-size:25px; line-height:30px;}
.booknowbtn a{ padding:10px 46px; font-size:16px; line-height:20px;}
.booknowbtn a:hover{ padding:10px 46px; font-size:16px; line-height:20px;}
.header_infoleft {float:left;  margin:0px 2%; width:26%;}
.header_inforight { float:right;  margin:0px 2% 0px 0px; width:65%;}
.header_topleft{float:left;  margin:0px 2%; width:26%;}
.header_topright{float:left;  margin:0px 2%; width:66%;}
.caption_text { left:82px; top:21px;  width:80%;}
.welcomeimg { float:right; margin:59px 0px 5px 30px;}
.testimonial_listing ul li { margin:0px 2% 20px;  width:74%;}
.testimonialrow { padding:35px 10px 35px 55px; min-height:210px !important;}
.bloglisting ul li h4 { font-size:15px;}
.ca-container { width:87% !important;}
.footerbottomleft{float:left;  margin:0px 2%; width:96%;}
.footerbottomright{float:left;  margin:0px 2%; width:96%;}
.footer_links ul { text-align:center;}
.footerbottomright p{ text-align:center;}
.blogrecentpost ul li h3{ font-size:20px; line-height:24px;}
.blogrecentpost ul li h3 a{ font-size:20px; line-height:24px;}
.blogpostcomments { margin:10px 0% 0px 0%;}
.blogdetailspost h3{ font-size:20px; line-height:24px;}
.innercaption_text {  top:141px;}
.latestpost ul li { width:33%;  min-height:486px;}
.latestpost ul li h3 { font-size:12px;  line-height:19px;}
ul.custompro li { min-height:372px !important; width:42%;}

}



@media screen and (max-width: 992px) {



h1 { font-size:30px; line-height:35px;}
.df_class h1{ font-size:30px; line-height:35px;}
h5 { font-size:17px; line-height:24px;}
.df_class h6 { font-size:16px;  line-height:20px;}
.header_infoleft {float:left;  margin:0px 2%; width:96%;}
.header_inforight { float:left;  margin:0px 2%; width:96%;}
.header_topleft{float:left;  margin:0px 2%; width:96%;}
.header_topright{float:left;  margin:0px 2%; width:96%; display:none;}
.headerpanel{position:inherit;}
.header_infoleft p { font-size:14px; line-height:20px; padding:12px 0px 0px; text-align:center;}
.social { float:left; margin:5px 0px 0px; text-align:center; width:100%;}
.logo { float:none; display:block; margin:10px auto;}
.banner_holder{ margin:0px 0px;}
.innerbanner_holder{ margin:0px 0px;}
.caption_text { top:21px; left:5%; right:5%;  width:90%;}
.caption_text h3 { font-size:25px; line-height:32px; text-align:left;}
.innercaption_text h3{ font-size:25px; line-height:32px; text-align:left;}
.captionlisting ul li { font-size:13px; line-height:15px;}
.innercaption_text ul li{ font-size:13px; line-height:15px;}
.captionbtn { float:left; margin:2px 0px 0px 10px;}
.captionbtn a { font-size:12px; line-height:15px; padding:5px 40px;}
.captionbtn a:hover{ font-size:12px; line-height:15px; padding:5px 40px;}
.booknowleft{ width:96%; float:left;  margin:0px 2%;}
.booknowright{ width:96%; float:left;  margin:0px 2%;}
.booknowbtn { float:left; margin:15px 0px 0px; text-align:center; width:100%;}
.booknowleft h3 { font-size:21px; line-height:25px; padding:2px 0px 10px; text-align:center;}
.welcome { float:left; margin:30px 5% 0px; width:90%;}
.welcomeimg { float:none; margin:11px 0px 5px;}
.categorylisting ul li { min-height:346px;  width:40%;}
.seolisting ul li { margin:0px 4% 20px;  min-height:227px; width:227px;}
.seolisting ul li span { display:none;}
.seolisting {float:left;  margin:0px 0px; padding:0px 0px;  width:100%;}
.seo { float:left; margin:30px 5% 0px; width:90%;}
.ca-container { width:82% !important;}
.bloglisting ul { text-align:center;}
.dfcontentleft{width:96%; float:left; margin:0px 2%; }
.dfcontentright{width:96%; float:left; margin:0px 2%;}
.quoteicon { float:none; margin:0px auto; padding:0px 0px; display:block;}
.getquote h4 { font-size:19px; text-align:center; line-height:30px;}
.getquote h4 span { font-size:17px;}
.budgetbtn a { padding:10px 27px; font-size:12px; line-height:15px;}
.budgetbtn a:hover{ padding:10px 27px; font-size:12px; line-height:15px;}
.righttestimonial h3 { font-size:23px;  line-height:24px;}
.innercaption_text { left:5%; right:5%;  width:90%; top:260px;}
.clientlisting ul { text-align:center;}
.clientlisting ul li { width:43%; margin:20px 1%;}
.testimoniallisting { margin:0px 0px 30px;}
.products { margin:0px 0px; padding:0% 0%;}
ul.custompro li { width:47%;  margin:15px 1% 5px; min-height:0px !important;}
ul.custompro li img{ display:block; float:none; margin:0 auto;}
ul.custompro li h3 { font-size:14px; line-height:19px; padding: 0px 0px 10px 0px !important; margin:0px 0px !important;}
#coupon_code { float:left; width:98% !important;}
.coupon input { box-sizing: border-box;  width:98% !important;}
.coupon { width:98% !important;}
.blogrecentpost ul li h3{ font-size:17px; line-height:22px;}
.blogrecentpost ul li h3 a{ font-size:17px; line-height:22px;}
.blogrecentpost ul li img { padding:20px 0px 0px;}
.blogdetailspost h3{ font-size:17px; line-height:22px;}

.captionbtn_inner { float: left;  margin: 2px 0 0 10px;}
.captionbtn_inner a{ font-size: 12px; line-height: 15px; padding: 5px 40px;}
.captionbtn_inner a:hover{font-size: 12px; line-height: 15px; padding: 5px 40px;}

.latestpost ul li { width:46%;}
.headerpanel {position:inherit; left:0; top:0;  z-index:999999; background:#FFF; width:100%;}
.headerpanel_on {position:inherit;  left:0; top:31;  z-index:999999; background:#FFF; width:100%;}

.testimonialrow {min-height:203px !important;}
.bloglisting ul li { width:94%; margin:0px 1% 20px;}
.budgetbtn a { width:84%;}
.budgetbtn a:hover { width:84%;}

}





@media screen and (max-width: 768px) {



}




@media screen and (max-width: 736px) {



}




@media screen and (max-width: 667px) {


h1 { font-size:20px; line-height:22px;}
h2 { font-size:16px; line-height:20px;}
.df_class h1{ font-size:20px; line-height:22px;}
h3{ font-size:20px; line-height:22px;}
h5 { font-size:16px; line-height:20px;}
.caption_text h3 { font-size:17px; line-height:21px;}
.innercaption_text h3{ font-size:17px; line-height:24px;}
.caption_text { top:7px;}
.captionlisting ul li { font-size:11px; line-height:11px;}
.innercaption_text ul li{ font-size:11px; line-height:11px;}
.booknowleft h3 { font-size:13px; line-height:15px;}
.seo h5 { font-size:15px; line-height:23px;}
.blog h4 { font-size:16px; line-height:23px;}
.bloglisting ul li { width:43%;}
.categorylisting ul li { min-height:310px;  width:47%;}
.seolisting ul li h4 { padding:45px 0% 10px 0px; font-size:30px; line-height:30px;}
.df_class h2 { margin:0px 0px 10px; padding:0px 0px 20px; font-size:14px;  line-height:21px;}
.clientlisting ul li h3 { font-size:16px; line-height:17px;}
.clientlisting ul li p { font-size:12px;  line-height:18px;}
ul.custompro li { width:53%; margin:15px 1% 5px; min-height:0px !important;}
.blogrecentpost ul li h3{ font-size:15px; line-height:22px;}
.blogrecentpost ul li h3 a{ font-size:15px; line-height:22px;}
.blogdetailspost h3{ font-size:15px; line-height:22px;}

.captionbtn_inner { float:left;  margin: 2px 0 0 10px;}
.captionbtn_inner a{ font-size:12px; line-height:15px; padding:5px 40px;}
.captionbtn_inner a:hover{font-size:12px; line-height:15px; padding:5px 40px;}

.latestpost ul li { width:55%; min-height:0px !important;}
.testimonialrow { min-height:262px !important;}


}



@media screen and (max-width: 600px) {

.seolisting ul li {  min-height:238px;  width:238px;}
.testimonialrow { min-height:315px !important;}



}



@media screen and (max-width: 568px) {

.caption_text h3 { font-size:13px; line-height:14px;}
.innercaption_text h3{ font-size:13px; line-height:19px;}
.captionlisting ul li { font-size:9px;  line-height:7px;}
.innercaption_text ul li{ font-size:9px; line-height:7px;}
.captionbtn a { font-size:9px; line-height:9px; padding:5px 29px;}
.captionbtn a:hover{ font-size:9px; line-height:9px; padding:5px 29px;}
.booknowleft h3 { font-size:13px; line-height:16px;}
.booknowbtn a { padding:8px 40px; font-size:12px; line-height:15px;}
.booknowbtn a:hover{ padding:8px 40px; font-size:12px; line-height:15px;}
.welcomeimg { width:80%;}
.categorylisting ul li { min-height:0px;  width:55%;}
.bloglisting ul li { width:57%;}
.ca-container { width:76% !important;}

}



@media screen and (max-width: 414px) {

h1 { font-size:16px; line-height:16px;}
h2 { font-size:14px; line-height:18px;}
.df_class h1{ font-size:16px; line-height:16px;}
h3 {font-size:16px; line-height:18px;}
.df_class h6 { font-size:14px; line-height:20px;}
.caption_text h3 { font-size:10px; line-height:10px;}
.innercaption_text h3{ font-size:10px; line-height:15px;}
.captionlisting ul li { font-size:8px; line-height:9px; padding:0px 0px 5px;}
.innercaption_text ul li{ font-size:8px; line-height:9px; padding:0px 0px 5px;}
.captionbtn a { font-size:8px; line-height:9px; padding:2px 22px;}
.captionbtn a:hover{ font-size:8px; line-height:9px; padding:2px 22px;}
.booknow { padding:10px 0px;}
.booknowbtn { margin:5px 0px;}
.booknowleft h3 { font-size:11px; line-height:14px;}
.categorylisting ul li { width:72%;}
.seo h5 { font-size:12px; line-height:19px;}
.testimonial_listing ul li { margin:0px 2% 10px; width:83%;}
.blog h4 { font-size:12px; line-height:19px;}
.bloglisting {  margin:0px 0px;}
.bloglisting ul li { width:78%;}
.ca-container { width:67% !important;}
.categorylisting ul li h3 { font-size:18px; line-height:24px;}
.testimonial_listing { margin:0px 0px;}
.testiinfo h4 { font-size:12px; line-height:18px;}
.testiinfo h5{ font-size:12px; line-height:18px;}
.bloglisting ul li h4 { font-size:13px;}
.footer_links ul li a { font-size:11px;  line-height:17px;}
.footerbottomright p {font-size:11px; line-height:18px;}
.righttestimonial h3 { font-size:18px; line-height:22px;}
.budgetbtn a { padding:10px 27px; font-size:9px; line-height:13px;}
.budgetbtn a:hover{ padding:10px 27px; font-size:9px; line-height:13px;}
.clientlisting ul li { width:79%; margin:10px 1%;}
.testimoniallogo { width:auto; float:none; margin:0px auto 20px;  width:90%;}
ul.custompro li { width:74%;}
div.images { float:left; margin:0px 2% 0px 0px; width:98%;}
.summary1.entry-summary1 { float:left; margin:0px 0px 1% 1%; padding:1%; width:98%;}
.blogrecentpost ul li h3{ font-size:14px; line-height:19px;}
.blogrecentpost ul li h3 a{ font-size:14px; line-height:19px;}
.blogdetailspost h3{ font-size:14px; line-height:19px;}
.quickformrow textarea { height:67px;}

#slider1 li img{ width:auto; line-height:0px; margin:0px 0px; height:124px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#slider1 li img{ width:auto; line-height:0px; margin:0px 0px; height:124px !important;}
}

.innerbanner_holder img{ width:100%; line-height:0px; margin:0px 0px !important; height:124px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.innerbanner_holder img{width:100%; line-height:0px; margin:0px 0px !important; height:124px !important;}
}



.captionbtn_inner { float: left;  margin: 2px 0 0 10px;}
.captionbtn_inner a{ font-size:8px; line-height:9px; padding:2px 22px;}
.captionbtn_inner a:hover{ font-size:8px; line-height:9px; padding:2px 22px;}

.innercaption_text { top:252px;}
.latestpost ul li { width:85%;}
.latestpost ul li img { padding:10px 0px; width:62%;}
.testimonialrow { min-height:401px !important;}
.budgetbtn a { width:78%;}
.budgetbtn a:hover { width:78%;}
#container { padding:40px 10px !important; width:90% !important;}

}



@media screen and (max-width: 384px) {

.budgetbtn a { padding:10px 27px;  font-size:8px; line-height:13px;}
.budgetbtn a:hover{ padding:10px 27px;  font-size:8px; line-height:13px;}
.quickformrow input[type="button"], input[type="submit"] { margin:5px 0px; padding:5px 35px; font-size:14px; line-height:24px;}
.innercaption_text { top:241px;}
.addcartinputbtn_holder { width:52%;}
.testimonialrow { min-height:452px !important;}
.budgetbtn a { width:76%;}
.budgetbtn a:hover { width:76%;}


}




@media screen and (max-width: 375px) {




}



@media screen and (max-width: 320px) {

h1 { font-size:14px;  line-height:19px;}
.df_class h1{ font-size:14px;  line-height:19px;}
p { font-size:12px; line-height:18px;}
.df_class p { font-size:12px; line-height:18px;}
.df_class ul li{ font-size:12px; line-height:18px;}
h3 { font-size:14px;  line-height:19px;}
.captionlisting { margin:0px 0px; padding:0px 0px;}
.caption_text h3 { font-size:9px; line-height:7px;}
.innercaption_text h3{ font-size:9px; line-height:14px;}
.captionlisting ul li { font-size:7px; line-height:10px; padding:0px 0px 3px;}
.innercaption_text ul li{ font-size:7px; line-height:10px; padding:0px 0px 3px;}
.captionbtn a { font-size:7px; line-height:7px; padding:0px 12px;}
.captionbtn a:hover{ font-size:7px; line-height:7px; padding:0px 12px;}
.categorylisting ul li { width:82%;}
.blog h4 { font-size:11px; line-height:19px;}
.budgetbtn a { padding:10px 27px; font-size:7px; line-height:13px;}
.budgetbtn a:hover{ padding:10px 27px; font-size:7px; line-height:13px;}
.clientlisting ul li { width:90%;}
ul.custompro li { width:83%;}
.innercaption_text { top:231px;}
.testimonialrow { min-height:580px !important;}
.budgetbtn a { width:74%;}
.budgetbtn a:hover { width:74%;}




}



@media screen and (max-width: 240px) {



}